Raspi Kamera

This topic contains 6 replies, has 2 voices, and was last updated by  Heiner Moderator 4 months, 3 weeks ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • 14. Februar 2018 at 10:16 #33992

    Dies ist die Installationmeldung für RPI-Kamera Addon Installer

    Nach Start der Kamera kommt folgende Meldung:
    Versucht zu starten … NICHT Erfolgreich Hier klicken für weitere Informationen
    This account is currently not available.
    This account is currently not available.

    Installation gestartet – Diese Meldung zeigt den aktuellen Status der Installation aller 3 Sekunden an. Wenn diese abgeschlossen ist verschwindet die Meldung und der Server läuft.

    apache2 is already the newest version (2.4.25-3+deb9u3).
    dialog is already the newest version (1.3-20160828-2).
    gpac is already the newest version (0.5.2-426-gc5ad4e4+dfsg5-3).
    motion is already the newest version (4.0-1).
    zip is already the newest version (3.0-11).
    libapache2-mod-php5 is already the newest version (5.6.22+dfsg-2+b3).
    php5 is already the newest version (5.6.22+dfsg-2).
    php5-cli is already the newest version (5.6.22+dfsg-2+b3).
    0 upgraded, 0 newly installed, 0 to remove and 54 not upgraded.
    Reading package lists…
    Building dependency tree…
    Reading state information…
    Package libgpac3 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    However the following packages replace it:
    libgpac4

    E: Unable to locate package libfreenect0.2
    E: Couldn’t find any package by glob ‚libfreenect0.2‘
    E: Couldn’t find any package by regex ‚libfreenect0.2‘
    E: Package ‚libgpac3‘ has no installation candidate
    grep: ./config.txt: No such file or directory
    chmod: cannot access ‚/var/www/rpicam/raspizip.sh‘: No such file or directory
    cp: cannot create regular file ‚/etc/apache2/conf.d/other-vhosts-access-log‘: No such file or directory
    chmod: cannot access ‚/etc/apache2/conf.d/other-vhosts-access-log‘: No such file or directory
    /var/www/max2play/application/plugins/rpicam/controller/../scripts/install-rpi-cam.sh: line 103: [: ==: unary operator expected
    Motion Detection set to internal camera
    Reloading apache2 configuration (via systemctl): apache2.service.
    finished Please Click here to Reboot Now!

    Installation erfolgreich

    14. Februar 2018 at 11:38 #34000

    Hallo Nymphen,

    Ist die Kamera danach installiert? Welche Version von Max2Play und welchen Pi nutzt du?

    Ich habe zufällig das Plugin gerade an einem tester installiert und konnte dies ohne Probleme (Pi3 M2P 2.45)

    14. Februar 2018 at 11:54 #34001

    Ich habe die Max2Play Version Beta 180103
    läuft auf einem Raspberry 2
    Kamera Rspberry 5 MB

    Kamera macht Bild mit raspistill -0 test.jpg

    14. Februar 2018 at 11:57 #34002

    Danke, bitte melde dich noch, falls die Funktionalität ausfallen sollte.

    14. Februar 2018 at 21:34 #34013

    Hallo,

    habe die Version 2.45 geladen. Damit funktioniert die Kamera. Anscheinend gibt es mit Stretch noch Schwierigkeiten.

    Danke

    27. Februar 2018 at 16:30 #34103

    Hi Nymphen,

    Danke für die Info, ich nehm es mal in unser Stretch-Thema mit auf 🙂

    3. Mai 2018 at 14:27 #35512

    Hi Nymphen,

    Wir haben das Plugin in in der neuesten Beta gefixt. Bitte einfach einmal deinstallieren, neustarten, Beta Update machen, neustarten, Camera neu installieren. 🙂

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.

Register here